·设为首页收藏本站📧邮箱修改🎁免费下载专区🔐设置/修改密码👽群雄群聊
返回列表 发布新帖

用PHP搭建的论坛是不是用最新版好?

110 9
发表于 2024-2-7 12:57:09 | 显示全部楼层 阅读模式

马上注册,免费下载更多dz插件网资源。

您需要 登录 才可以下载或查看,没有账号?立即注册

×
用PHP搭建的论坛是不是用最新版好

PHP用7系列的好还是8.0及以上版本好?

7.2版本和8.2的主要区别在哪儿?
我要说一句 收起回复

评论9

拾光Lv.8 发表于 2024-2-7 12:57:49 | 显示全部楼层
这个要看论坛程序支持什么版本的PHP。不同版本的PHP对函数有增有减。如果支持PHP8版本,那就用PHP8,理论上越新越好的。
我要说一句 收起回复
婷姐楼主Lv.8 发表于 2024-2-7 12:57:57 | 显示全部楼层
还是用7吧。。
我要说一句 收起回复
拾光Lv.8 发表于 2024-2-7 12:58:09 | 显示全部楼层
7.4都没支持了,别说7.了
我要说一句 收起回复
TyCodingLv.8 发表于 2024-2-7 12:59:07 | 显示全部楼层
看了下 比如LOC用的是DZ搭建的 还得是7.4啊
我要说一句 收起回复
TyCodingLv.8 发表于 2024-2-7 12:59:51 | 显示全部楼层
你所需功能的最新兼容版本
我要说一句 收起回复
浅生Lv.8 发表于 2024-2-7 13:00:05 | 显示全部楼层
看程序支持。有些程序只支持8+了
我要说一句 收起回复
CrystαlLv.8 发表于 2024-2-7 13:00:39 | 显示全部楼层
<font face="微软雅黑">倒不是这样的,我自己写的程序爱用PHP5.3左右的,用其他的喜欢用PHP7。
这是和个人和程序的语法习惯和版本特性有关有关,
我要说一句 收起回复
浅生Lv.8 发表于 2024-2-7 13:00:54 | 显示全部楼层
3.4就PHP7.4   3.5就上PHP8
我要说一句 收起回复
TyCodingLv.8 发表于 2024-2-7 13:01:18 | 显示全部楼层
大佬。用哪个论坛程序啊?
我要说一句 收起回复

回复

 懒得打字嘛,点击右侧快捷回复【查看最新发布】   【应用商城享更多资源】
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

投诉/建议联系

discuzaddons@vip.qq.com

未经授权禁止转载,复制和建立镜像,
如有违反,按照公告处理!!!
  • 联系QQ客服
  • 添加微信客服

联系DZ插件网微信客服|最近更新|Archiver|手机版|小黑屋|DZ插件网! ( 鄂ICP备20010621号-1 )|网站地图

您的IP:3.238.117.130,1.71.157.57,GMT+8, 2024-4-13 20:52 , Processed in 0.275612 second(s), 143 queries , Gzip On, Redis On.

Based on Discuz! W1.0 Licensed

© 2001-2024 Discuz! Team.

关灯 在本版发帖
扫一扫添加微信客服
QQ客服返回顶部
快速回复 返回顶部 返回列表